<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
<h1>form</h1>
    <form action="javascript:void(0)">

<label for='message'>Message:</label>
<input type='text' id='message'>
<button>Send</button>

<div class="message"></div>

    </form>
    <script src='32websocket-client.js'></script>
</body>
</html>